ACME-QuoteDB

Errors

ACME-QuoteDB-0.1.2 has the following 4 errors.

CategoryError
consistent_version0.1.0,0.1.1,0.1.2
missing_build_prereqsDBI
missing_prereqsClass-DBI,DBI,Readonly,Text-CSV,aliased
no_pod_errorsACME-QuoteDB-0.1.2/lib/ACME/QuoteDB.pm -- Around line 740: Expected text after =item, not a bullet